<?xml version="1.0" encoding="utf-8"?>
<component size="344,37" extention="ProgressBar">
  <displayList>
    <image id="n0_p44v" name="n0" src="p44v8" fileName="img/task_jdt_001.png" xy="0,0" size="344,37">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n1_p44v" name="bar" src="p44v9" fileName="img/task_jdt_002.png" xy="0,0" size="344,37"/>
  </displayList>
  <ProgressBar/>
</component>